Loading...
Searching...
No Matches
Dune::Amg::ConstructionTraits< MultithreadDILU< M, X, Y > > Struct Template Reference

Policy for the construction of the MultithreadDILU smoother. More...

`#include <ExtraSmoothers.hpp>`

## Public Types

using | Arguments = DefaultConstructionArgs<MultithreadDILU<M, X, Y>>

## Static Public Member Functions

static std::shared_ptr< MultithreadDILU< M, X, Y > > | construct (Arguments &args)

## Detailed Description

template<class M, class X, class Y>
struct Dune::Amg::ConstructionTraits< MultithreadDILU< M, X, Y > >

Policy for the construction of the MultithreadDILU smoother.

The documentation for this struct was generated from the following file:

- opm/simulators/linalg/ExtraSmoothers.hpp